Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
76 lecturas y 4 respuestas
  • Cerrado

    Low IP: sí, pero por qué?

    Buenas a todos.

    Recientemente me he instalado eMule y cada vez entiendo menos:

    Tengo un router y conexión con Ya. Los famosos puertos los tengo abiertos explicitamente en el router. Tb tengo firewall con reglas que permiten tráfico (in) para los puertos de eMule.

    Me conecto a SilentBob, AdaNet, etc. y permito upLoad sin restricciones (tengo ADSL 256); la gente se conecta y se sube cosas.

    El problema es que muchas veces me dan LowID en los servidores. Si miro el test de eDonkey (URL=http://www.thedonkeynetwork.com/connection_test]http://www.thedonkeynetwork.com/connection_test[/URL]) aparece una IP que NO es la mia. Al realizar el test, no llega al puerto 4662 (ni a cualquier otro).

    Supongo que será porque por medio habrá alguna máquina de Ya con los puertos cerrados.

    ¿alguien con el mismo problema?

    ¿alguien con la solución?

    Este tema es antiguo y puede contener información obsoleta. Abre un nuevo tema para publicar tu mensaje.
    1
    • Cerrado

      A veces lo que ocurre es que se le va la olla. Así de claro.…

      A veces lo que ocurre es que se le va la olla. Así de claro.

      Esta mañana no se conectaba el emule 0.23b a ningún servidor. Me he repasado mi configuración (ADSL, router 3Com 812, NAT, redirección de puertos) y todo estaba bien (normal, no la toqué desde hace un mes).

      Pruebo a abrir el puerto desde fuera (telnet al 4662) y.. anda, no se puede.

      Reset del router.... Sorpresa, ahora sí que va.

      No es muy ortodoxo, pero que le vamos a hacer.

      Un saludo

      • Cerrado

        BocaDePez BocaDePez
        6

        Komo reseteo el router? Pudes indicarlo paso a paso por…

        Komo reseteo el router?

        Pudes indicarlo paso a paso por favor?

        Gracias por la ayuda, pq me pasa lo mismo, y no se ke koño hacer :-(

    • Cerrado

      Hay algunas versiones del emule que causan problemas de este…

      Hay algunas versiones del emule que causan problemas de este tipo. Actualiza a la versión más reciente (creo que la 0.23b) yo uso la 0.22c i va bien. No se si será la solución pero por probar... espero que te sirva.
      Un saludo.

      • Cerrado

        Ya he probado con 0.23a, 0.23b y 0.23b Tarod 10b..... pero me…

        Ya he probado con 0.23a, 0.23b y 0.23b Tarod 10b.....

        pero me suena raro que sea de las versiones.... Yo creo que va + por el tema de que esté por medio el Proxy de Ya...

        Pero vamos, que mis conclusiones las estoy basando en la bola de Rappel..... ;-)